A simple Java implementation of Merkle Trees, with Ant build file and JUnit test classes
☆60Jun 9, 2020Updated 6 years ago
Alternatives and similar repositories for merkletree
Users that are interested in merkletree are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- ☆13Oct 26, 2021Updated 5 years ago
- Merkle Tree implementation in Java☆140Jun 7, 2015Updated 11 years ago
- Reimplemented LedgerDB and QLDB☆13Mar 3, 2024Updated 2 years ago
- Java B-tree Merkle tree implementation that alters and traverses its contents in a sequential manner.☆17Jun 3, 2011Updated 15 years ago
- Streamlined Java-based blog server.☆17Oct 17, 2026Updated 3 weeks ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- ☔️🌲 A fast, in-memory optimized merkle patricia tree☆30Apr 24, 2019Updated 7 years ago
- Java library providing Merkle DAG structures☆21Aug 27, 2026Updated 2 months ago
- Key-value database for time series data, with indexing and data compression.☆15Apr 30, 2017Updated 9 years ago
- Plugin for CraftBukkit (minecraft) to support running Groovy scripts using the Bukkit api.☆12Jul 6, 2022Updated 4 years ago
- Libhydrogen implemented in Java.☆20Mar 15, 2021Updated 5 years ago
- A Java implementation of AES-GCM-SIV (RFC 8452).☆37Apr 18, 2019Updated 7 years ago
- ☆10Feb 6, 2022Updated 4 years ago
- ☆10Sep 30, 2026Updated last month
- Ledger repo for Legacy Near app (refer to https://github.com/LedgerHQ/app-near)☆11Jul 10, 2024Updated 2 years ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- Java LibGDX 2D - Tank Game☆11Jan 31, 2024Updated 2 years ago
- 【作品】monsu卡牌泡泡龙小游戏---cocos2d.js☆15Apr 11, 2018Updated 8 years ago
- CKEditor Color Button plugin for Drupal 8☆10Sep 21, 2014Updated 12 years ago
- Low level game engine interface for Flutter.☆14Jun 8, 2023Updated 3 years ago
- Demonstrate jpackage for Scala apps for OS X and Windows using GitHub workflows☆15Sep 5, 2022Updated 4 years ago
- A Flutter application created for the Flutter Puzzle Hack 2022☆15Mar 14, 2022Updated 4 years ago
- A tiny, in-memory, zero dependency state machine library☆30Jul 21, 2024Updated 2 years ago
- A graphics engine for creating 2D games. Creating objects based on composition and painting on canvas.☆15Dec 11, 2021Updated 4 years ago
- ☆11Aug 4, 2015Updated 11 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- Device support project for various electronic components☆16Updated this week
- A simple implementation of blockchain in java☆11May 11, 2018Updated 8 years ago
- Run Helia NodeJS in a Docker Container.☆18Nov 18, 2025Updated 11 months ago
- The famous snake and ladder (chutes and ladder) game made using Unity Engine.☆10Jun 20, 2026Updated 4 months ago
- ☆12Feb 17, 2023Updated 3 years ago
- For decoding log files☆22Jun 7, 2021Updated 5 years ago
- A maven 3 archetype for building Java FX MVP applications with Dependency Injection and afterburner.fx☆20May 26, 2023Updated 3 years ago
- Jutpatti card game in flutter (WIP)☆10Aug 22, 2020Updated 6 years ago
- Java library for representing, parsing and encoding URNs as in RFC2141 and RFC8141 (Maintained by @claussni)☆36Dec 30, 2025Updated 10 months ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- rsync GUI with an integrated scheduler, and a CLI☆21Jul 26, 2026Updated 3 months ago
- A simple Pong game in Flutter☆10Oct 19, 2019Updated 7 years ago
- Groq-powered MAD: The first work to explore Multi-Agent Debate with Large Language Models :D☆12Jul 5, 2024Updated 2 years ago
- Ethereum Package Registry☆13Feb 10, 2017Updated 9 years ago
- 🛰 Uplink cluster management for Instellar☆13Jun 12, 2026Updated 4 months ago
- ☆12Sep 15, 2023Updated 3 years ago
- Mirror of Apache Qpid ProtonJ2☆23Updated this week